apiVersion: v1
kind: Secret
metadata:
  name: pastebin-secret
  namespace: default
type: Opaque
data:
  POSTGRES_PASSWORD: d2FzYW1hc2ExMjM=
  SMTP_USERNAME: bWVAcHJpZXQudXM=
  SMTP_PASSWORD: d2FzYW1hc2ExMjM=
  SECRET_KEY: d2FzYW1hc2ExMjM=

